Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 10:22:48 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery milda rose                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my order not received yet,it was supposed to come yesterday Bot:  Please enter your name Customer:  milda rose Bot:  Hi Milda Rose ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643049612 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter 
 your number Customer:  558860019            02:05 PM, 21st Mar                   Algaili                   Hi Milda, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:06 PM, 21st Mar                     milda rose                    I ordered on 17 mar it was supposed to come by 20th not received yet           02:08 PM, 21st Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           02:08 PM, 21st Mar                     milda rose                    Ok           02:08 PM, 21st Mar                   Algaili                   Please confirm your contact number is 971586450083           02:13 PM, 21st Mar                     milda rose                    Yes           02:15 PM, 21st Mar                   Algaili                   Our courier team will contact you soon to arrange the delivery and we request please to follow up.           02:18 PM, 21st Mar           
           milda rose                    That's fine           02:20 PM, 21st Mar                     milda rose                    Thank you so much           02:20 PM, 21st Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:22 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2280063